.sunny {
    border-radius: 15px;
    background-image: linear-gradient(to right top, #ff4e50, #ff713e, #ff932b, #ffb41d, #f9d423);
    color: black;
}
.cloudy {
    border-radius: 15px;
    background-image: linear-gradient(to right top, #63747c, #71858e, #7f96a0, #8da8b2, #9bbac5);
    color: white;
}
.rainy {
    border-radius: 15px;
    background-image: linear-gradient(to right top, #637c7b, #718e8c, #7ea09e, #8db2b0, #9bc5c3);
    color: white;
}
.snowy {
    border-radius: 15px;
    background-image: linear-gradient(to right top, #d6dae0, #b0bccb, #89a0b6, #5f85a1, #2d6b8c);
    color: black;
}
.other{
    border-radius: 15px;
    background-image: linear-gradient(to right top, #acf8da, #95f7d2, #7af5ca, #59f4c3, #20f2bb);
    color: black;
}